aboutsummaryrefslogtreecommitdiffstats
path: root/test/Maketests
diff options
context:
space:
mode:
authorArnold D. Robbins <arnold@skeeve.com>2011-02-07 22:36:38 +0200
committerArnold D. Robbins <arnold@skeeve.com>2011-02-07 22:36:38 +0200
commit00d797090ffd9dcc7b1a8fa729c542846ab0242b (patch)
tree2960fd09ce1460da938737de06e83289b5e47a15 /test/Maketests
parentd26dc534cf748c810d19b9daf4185b8dfaff1a9c (diff)
downloadegawk-00d797090ffd9dcc7b1a8fa729c542846ab0242b.tar.gz
egawk-00d797090ffd9dcc7b1a8fa729c542846ab0242b.tar.bz2
egawk-00d797090ffd9dcc7b1a8fa729c542846ab0242b.zip
Regex bug fix and token bug fix. See ChangeLog.
Diffstat (limited to 'test/Maketests')
-rw-r--r--test/Maketests5
1 files changed, 5 insertions, 0 deletions
diff --git a/test/Maketests b/test/Maketests
index c0222139..4872a504 100644
--- a/test/Maketests
+++ b/test/Maketests
@@ -420,6 +420,11 @@ negexp:
@AWKPATH=$(srcdir) $(AWK) -f $@.awk >_$@ 2>&1 || echo EXIT CODE: $$? >>_$@
@-$(CMP) $(srcdir)/$@.ok _$@ && rm -f _$@
+negrange:
+ @echo negrange
+ @AWKPATH=$(srcdir) $(AWK) -f $@.awk >_$@ 2>&1 || echo EXIT CODE: $$? >>_$@
+ @-$(CMP) $(srcdir)/$@.ok _$@ && rm -f _$@
+
nested:
@echo nested
@AWKPATH=$(srcdir) $(AWK) -f $@.awk < $(srcdir)/$@.in >_$@ 2>&1 || echo EXIT CODE: $$? >>_$@